local fn = _gn(0xE2587F8CBBD87B1D)
--- IS_DISABLED_CONTROL_PRESSED
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.IsDisabledControlPressed(padIndex, control)
	return fn(padIndex, control, _r)
end
